.container {
  display: flex;
  flex-direction: column;
  width: 95%;
  margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
  .container {
    width: 80%;
  }
}

@media only screen and (min-width: 1440px) {
  .container {
    width: 70%;
  }
}

.header {
  margin: 2rem 0;
  text-align: center;
}

.h1 {
  font-size: 2.5rem;
  font-weight: 800;
}

.subtext {
  margin: 1.5rem 0;
}

.h2,
.p {
  margin: 1.25rem 0;
}

.h2 {
  font-size: 1.35rem;
}

.p {
  font-size: 0.75rem;
}

.component {
  margin-bottom: 1.5rem;
}

.data {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: var(--body-background-color);
  padding: 1.25rem;
}

.block {
  width: 100%;
}

@media only screen and (min-width: 1024px) {
  .block {
    width: 48%;
  }
}
